harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Egor Pasko <egor.pa...@gmail.com>
Subject Re: [drlvm] Using latest linux snapshot[hdk]...
Date Mon, 09 Oct 2006 12:46:15 GMT
On the 0x1FD day of Apache Harmony Dmitry Durnev wrote:
> When I try to run 'java -version' from the latest HDK snapshot, I get
> the following error:
> 
> Apache Harmony Launcher : (c) Copyright 1991, 2006 The Apache Software
> Foundation or its licensors, as applicable.
> Failed to open JVM DLL:
> /export/workspace/snapshots/harmony-hdk-r450941/jdk/jre/bin/default/harmonyvm
> (libstdc++.so.6: cannot open shared object file: No such file or
> directory)
> 
> I actually don't have libstdc++.so.6 on my system(SUSE 9.2), I've got
> only libstdc++.so.5. Do I have to install newer libstdc++ to be able
> to use the snapshot?

try a symbolic link :) 

-- 
Egor Pasko, Intel Managed Runtime Division


---------------------------------------------------------------------
Terms of use : http://incubator.apache.org/harmony/mailing.html
To unsubscribe, e-mail: harmony-dev-unsubscribe@incubator.apache.org
For additional commands, e-mail: harmony-dev-help@incubator.apache.org


Mime
View raw message